<sdt_pregao_proposta xmlns="Adm_PRODUCAO">
	<sdt_pregao_proposta.sdt_pregao_propostaItem xmlns="Adm_PRODUCAO">
		<licitacao_id>2078</licitacao_id>
		<licitacao_num>1</licitacao_num>
		<licitacao_ano>2019</licitacao_ano>
		<licitacao_modalidade>6</licitacao_modalidade>
		<licitacao_concorrencia>2</licitacao_concorrencia>
		<licitacao_entrega_data>2019-01-21</licitacao_entrega_data>
		<licitacao_participante_id>0</licitacao_participante_id>
		<licitacao_part_fornecedor_id>0</licitacao_part_fornecedor_id>
		<licitacao_part_fornecedor_pessoa_id>0</licitacao_part_fornecedor_pessoa_id>
		<licitacao_part_fornecedor_cod>0</licitacao_part_fornecedor_cod>
		<licitacao_part_fornecedor_nome/>
		<licitacao_part_fornecedor_cpf_cnpj/>
		<licitacao_part_fornecedor_telefone/>
		<licitacao_part_fornecedor_rg/>
		<licitacao_part_fornecedor_cpf>0</licitacao_part_fornecedor_cpf>
		<licitacao_part_fornecedor_email/>
		<licitacao_part_fornecedor_repr_legal/>
		<licitacao_part_fornecedor_cont_banc/>
		<licitacao_objeto>REGISTRO DE PRECOS PARA FUTURA E EVENTUAL AQUISICAO DE MATERIAIS ESPORTIVOS  TROFEUS E MEDALHAS PARA ATENDER AS NECESSIDADES DAS SECRETARIAS MUNICIPAIS DE ESPORTES E EDUCACAO</licitacao_objeto>
		<licitacao_criterio_julgamento>1</licitacao_criterio_julgamento>
		<unidade_gestora_cnpj>24.772.287/0001-36</unidade_gestora_cnpj>
		<unidade_gestora_descricao>PREFEITURA MUNICIPAL DE CAMPO NOVO DO PARECIS - MT.</unidade_gestora_descricao>
		<Validade xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true">
		</Validade>
		<produto>
			<produtoItem>
				<produto_servico_id>31290</produto_servico_id>
				<seq>1</seq>
				<produto_servico_codigo>38454</produto_servico_codigo>
				<produto_servico_descricao>TROFEUS FABRICADOS EM ACRILICO PURO 100  CRISTAL  RECORTE A LASER COM IMPRESSAO FOTOGRAFICA DIGITAL U V   ULTRAVIOLETA  E BASE EM ACRILICO PRETO DE 6CM  ALTURA 30CM  LARGURA 15CM  ESPESSURA 8MM</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>400.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>31291</produto_servico_id>
				<seq>2</seq>
				<produto_servico_codigo>38455</produto_servico_codigo>
				<produto_servico_descricao>TROFEUS FABRICADOS EM ACRILICO PURO 100  CRISTAL  RECORTE A LASER COM IMPRESSAO FOTOGRAFICA DIGITAL U V   ULTRAVIOLETA  E BASE EM ACRILICO PRETO DE 6CM  ALTURA 40CM  LARGURA 20CM  ESPESSURA 8MM</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>250.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>31292</produto_servico_id>
				<seq>3</seq>
				<produto_servico_codigo>38456</produto_servico_codigo>
				<produto_servico_descricao>TROFEUS FABRICADOS EM ACRILICO PURO 100  CRISTAL  RECORTE A LASER COM IMPRESSAO FOTOGRAFICA DIGITAL U V   ULTRAVIOLETA  E BASE EM ACRILICO PRETO DE 6CM  ALTURA 55CM  LARGURA 28CM  ESPESSURA 8MM</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>200.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>31293</produto_servico_id>
				<seq>4</seq>
				<produto_servico_codigo>38457</produto_servico_codigo>
				<produto_servico_descricao>TROFEUS FABRICADOS EM ACRILICO PURO 100  CRISTAL  RECORTE A LASER COM IMPRESSAO FOTOGRAFICA DIGITAL U V   ULTRAVIOLETA  E BASE EM ACRILICO PRETO DE 6CM  ALTURA 70CM  LARGURA 25CM  ESPESSURA 8MM</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>100.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>31294</produto_servico_id>
				<seq>5</seq>
				<produto_servico_codigo>38458</produto_servico_codigo>
				<produto_servico_descricao>MEDALHAS REDONDA PERSONALIZADAS EM ACRILICO CRISTAL 3 0MM ESPS  COM VAZADO PARA ENCAIXE PARA A FITA DE CETIM  IMPRESSAO DIGITAL UV COLORIDA  DIAMETRO 7 5CM E ESPESSURA 45MM</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>4000.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>31626</produto_servico_id>
				<seq>6</seq>
				<produto_servico_codigo>38758</produto_servico_codigo>
				<produto_servico_descricao>MEDALHA EM ACRILICO  7X8CM  IMPRESSA  COM CORDAO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>6000.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>31627</produto_servico_id>
				<seq>7</seq>
				<produto_servico_codigo>38759</produto_servico_codigo>
				<produto_servico_descricao>TROFEU EM ACRILICO 5MM  IMPRESSO ADESIVADO  15X25CM  COM BASE EM ACRILICO 10MM</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>600.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>31888</produto_servico_id>
				<seq>8</seq>
				<produto_servico_codigo>38994</produto_servico_codigo>
				<produto_servico_descricao>FITA DE TECIDO ACETINADO  PERSONALIZADA E SUBLIMADA FRENTE E VERSO  COM LARGURA DE 20MM E 80CM DE COMPRIMENTO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>5000.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>40597</produto_servico_id>
				<seq>9</seq>
				<produto_servico_codigo>40967</produto_servico_codigo>
				<produto_servico_descricao>MEDALHA DE METAL ZAMAC  LIGA DE ZINCO  ALUMINIO MAGNESIO  E COBRE  FUNDIDAS EM ALTO E BAIXO RELEVO  ESPESSURA DE 03MM  FRENTE COM MODELO E FORMATO A DENIFIR  POR EVENTO E MODALIDADE  QUANTIDADE MINIMA POR EVENTO 100 UNIDADES</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>1500.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>37706</produto_servico_id>
				<seq>10</seq>
				<produto_servico_codigo>8753</produto_servico_codigo>
				<produto_servico_descricao>APITO PROFISSIONAL DE PLASTICO 80 ABS  INDICADO PARA ARBITROS  TREINADORES  PROFESSORES DE EDUCACAO FISICA  GUIAS DE EXCURSOES E OUTRAS ATIVIDADES  FEITO DE ABS  ACRYLONITRILE BUTADIENE STYREN   LIVRE</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>35.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>31308</produto_servico_id>
				<seq>11</seq>
				<produto_servico_codigo>38470</produto_servico_codigo>
				<produto_servico_descricao>CONE DE PLASTICO FLEXIVEL 23CM PARA TREINAMENTO E CONDICIONAMENTO FISICO  COMPOSICAO  PLASTICO ALTURA  23CM  DIAMETRO DA BASE  14 5CM</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>110.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>31313</produto_servico_id>
				<seq>12</seq>
				<produto_servico_codigo>38475</produto_servico_codigo>
				<produto_servico_descricao>COLCHONETE COMPACTO PARA EXERCICIOS  PILATES E YOGA  DENSIDADE 26  CONFORTAVEL E RESISTENTE   MATERIAL  ESPUMA  REVESTIDO EM BAGUM  DIMENSOES APROXIMADAS  AXLXP   90X40X3CM  COR  AZUL  PES  330G</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>150.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>21450</produto_servico_id>
				<seq>13</seq>
				<produto_servico_codigo>29542</produto_servico_codigo>
				<produto_servico_descricao>BOLA OFICIAL DE BASQUETE  TAMANHO MIRIM  MATRIZADA  CONFECCIONADA COM BORRACHA  POSSUI COMO DIFERENCIAL REBAIXO NOS FRISOS DA BOLA PARA MELHOR AJUSTAR SE A MAO  BOLA COM SELO DO NOVO BASQUETE BRASIL</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>55.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>21449</produto_servico_id>
				<seq>14</seq>
				<produto_servico_codigo>29541</produto_servico_codigo>
				<produto_servico_descricao>BOLA OFICIAL DE VOLEI  MATRIZADA  COM 18 GOMOS  CONFECCIONADA COM MICROFIBRA  BOLA OFICIAL DA CONFEDERACAO BRASILEIRA DE VOLEI  CBV  E APROVADA PELA FEDERACAO INTERNACIONAL DE VOLEI  FIVB   EMBALAGEM</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>70.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>21460</produto_servico_id>
				<seq>15</seq>
				<produto_servico_codigo>29551</produto_servico_codigo>
				<produto_servico_descricao>BOLA OFICIAL DE VOLEI  MATRIZADA  COM 18 GOMOS  CONFECCIONADA COM PU  APROVADA PELA CONFEDERACAO BRASILEIRA DE VOLEI  CBV  DIAMETRO  65   67 CM  H24PESO  260   280 G  CAMARA  CAMARA AIRBILITY CONSTRUC</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>100.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>31344</produto_servico_id>
				<seq>16</seq>
				<produto_servico_codigo>38502</produto_servico_codigo>
				<produto_servico_descricao>BOLA DE INICIACAO N  6  USO RECREATIVO  GARANTIA DE ALTA PERFORMANCE E RESISTENCIA  MATRIZADA  CONFECCIONADA EM BORRACHA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>140.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>31345</produto_servico_id>
				<seq>17</seq>
				<produto_servico_codigo>38503</produto_servico_codigo>
				<produto_servico_descricao>BOLA DE INICIACAO N  8  USO RECREATIVO  GARANTIA DE ALTA PERFORMANCE E RESISTENCIA  MATRIZADA  CONFECCIONADA EM BORRACHA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>140.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>37705</produto_servico_id>
				<seq>18</seq>
				<produto_servico_codigo>8752</produto_servico_codigo>
				<produto_servico_descricao>APITO DE MESA PARA ARBITRAGEM DE ALUMINIO COM ARGOLA PARA CHAVE  DESENVOLVIDO COM DESIGN ESPECIAL PARA MAXIMA PERFORMANCE EM DECIBEIS E ALTA TOLERANCIA CONTRA OXIDACAO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>55.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>31306</produto_servico_id>
				<seq>19</seq>
				<produto_servico_codigo>38469</produto_servico_codigo>
				<produto_servico_descricao>CONE MODELO TARTARUGA PARA TREINAMENTO DE AGILIDADE  EM PLASTICO FLEXIVEL COM 19 CM DE DIAMETRO E 5 CM DE ALTURA  SUPORTE COM 100 UNIDADES DISTRIBUIDAS EM 5 CORES  AZUL  AMARELO  BRANCO  VERMELHO E VE</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>60.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>31312</produto_servico_id>
				<seq>20</seq>
				<produto_servico_codigo>38474</produto_servico_codigo>
				<produto_servico_descricao>BAMBOLES KIT COM 12 UNID  EM PLASTICO COLORIDO E RESISTENTE  APROXIMADAMENTE 61CM DE DIAMETRO  APROVADO PELO INMETRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>100.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>31330</produto_servico_id>
				<seq>21</seq>
				<produto_servico_codigo>38490</produto_servico_codigo>
				<produto_servico_descricao>KIT 4 RAQUETES DE BADMINTON  3 PETECAS DE NYLON  JOGO DE REDE  POSTE E BOLSA DE ARMAZENAMENTO  ATESTADO E APROVADO PELA FEBASP  PESO  95 A 100G DIMENSOES DO PRODUTO  68X21X7CM</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>31331</produto_servico_id>
				<seq>22</seq>
				<produto_servico_codigo>38491</produto_servico_codigo>
				<produto_servico_descricao>RAQUETE OFICIAL PARA BADMINTON  COMPOSICAO  GRAFITE   COMPRIMENTO  675 MM  CABECA  360 CM    56 SQ IN  ENCORDOADA  SIM  EQUILIBRIO  80 MM  PESO SEM CORDA  86 G  ORIGEM  IMPORTADA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>20.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>21457</produto_servico_id>
				<seq>23</seq>
				<produto_servico_codigo>29549</produto_servico_codigo>
				<produto_servico_descricao>BOLA OFICIAL DE FUTSAL  TAMANHO INFANTIL  SUB 13   TERMOTEC  COM 8 GOMOS  CONFECCIONADA COM PU  DIAMETRO  55   59 CM  PESO  350   380 G H19CAMARA  CAMARA AIRBILITY  CONSTRUCAO  TERMOTEC  MATERIAL  PU</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>80.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>38805</produto_servico_id>
				<seq>24</seq>
				<produto_servico_codigo>9742</produto_servico_codigo>
				<produto_servico_descricao>BOLA DE BORRACHA N 08</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>20.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>21471</produto_servico_id>
				<seq>25</seq>
				<produto_servico_codigo>29561</produto_servico_codigo>
				<produto_servico_descricao>BOLA OFICIAL DE HANDEBOL  TAMANHO FEMININO  COSTURADA  COM 32 GOMOS  CONFECCIONADA COM PU ULTRA GRIP  BOLA OFICIAL DA CONFEDERACAO BRASILEIRA DE HANDEBOL  CBHB  E APROVADA PELA FEDERACAO INTERNACIONAL</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>31338</produto_servico_id>
				<seq>26</seq>
				<produto_servico_codigo>38498</produto_servico_codigo>
				<produto_servico_descricao>RAQUETE PARA TENIS DE MESA   PING PONG   POSSUI UMA ESPONJA DE 1 5 MM PARA GARANTIR PRECISAO E MAIOR CONTROLE DA BOLA  CARACTERISTICAS PRINCIPAIS  CABO CONCAVO  COMPOSICAO  MADEIRA  PESO DO PRODUTO  1</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>20.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>31339</produto_servico_id>
				<seq>27</seq>
				<produto_servico_codigo>38499</produto_servico_codigo>
				<produto_servico_descricao>BOLA DE TENIS DE MESA  CAIXA COM 6 UNIDADES  ELA TEM 40 MM DE DIMENSAO  QUALIDADE  COMPOSICAO  CELULOIDE  GARANTIA DO FABRICANTE  CONTRA DEFEITO DE FABRICACAO  ORIGEM  IMPORTADA  BRANCA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>CJ   CONJUNTO</unidade_medida_descricao>
				<Quantidade>30.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>21462</produto_servico_id>
				<seq>28</seq>
				<produto_servico_codigo>29553</produto_servico_codigo>
				<produto_servico_descricao>BOMBA COM TECNOLOGIA DOUBLE ACTION   INFLA NOS DOIS SENTIDOS  CONTEM MANGUEIRA E 2 AGULHAS</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>60.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>31342</produto_servico_id>
				<seq>29</seq>
				<produto_servico_codigo>38500</produto_servico_codigo>
				<produto_servico_descricao>PETECAS DE BADMINTON KIT COM 6 UNIDADES  CONFECCIONADAS EM NYLON COM BASE DE CORTICA  CATEGORIA PROFISSIONAL  COMPOSICAO MATERIAL NYLON E CORTICA  PESO LIQ  APROXIMADO DO PRODUTO 4 74 E 5 50G</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>9796</produto_servico_id>
				<seq>30</seq>
				<produto_servico_codigo>1896</produto_servico_codigo>
				<produto_servico_descricao>CRONOMETRO DIGITAL TIPO PROGRESSIVO  COM FUNCAO SPLIT  EXIBICAO PARCIAL DE TEMPO  FUNCAO RELOGIO COM ALARME DIARIO  CALENDARIO COM DIAS DA SEMANA  ALIMENTACAO ATRAVES DE BATERIA  INCLUSA   GARANTIA MI</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>31358</produto_servico_id>
				<seq>31</seq>
				<produto_servico_codigo>38515</produto_servico_codigo>
				<produto_servico_descricao>BARREIRINHA  OBSTACULO DE PVC PARA TREINAMENTO   LARGURA  170CM  ALTURA AJUSTAVEL ATE 170CM  OBSTACULO PARA TREINAMENTO DE AGILIDADE  PLIOMETRIA  COORDENACAO  DENTRE OUTRAS UTILIZACOES  ALTURA AJUSTAV</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>15.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>31360</produto_servico_id>
				<seq>32</seq>
				<produto_servico_codigo>38517</produto_servico_codigo>
				<produto_servico_descricao>KIT AGILIDADE  CONES FURADOS 24 CM COM 8 PECAS PARA AGILIDADE   KIT 4 BARRAS PARA CONES  O KIT CONTEM 8 CONES COM FUROS DE 23CM  EXTREMAMENTE LEVE E PORTATIL</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>15.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>29470</produto_servico_id>
				<seq>33</seq>
				<produto_servico_codigo>36814</produto_servico_codigo>
				<produto_servico_descricao>REDE DE VOLEI CONFECIONADA COM FIO 4 E MALHA 10  MATERIAL EM 100  POLIETILENO  NYLON  VIRGEM DE ALTA DENSIDADE  FIO COM TRATAMENTO ULTRA VIOLETA  UV       TRATAMENTO QUE PROTEGE A REDE CONTRA ACAO DO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>29436</produto_servico_id>
				<seq>34</seq>
				<produto_servico_codigo>36784</produto_servico_codigo>
				<produto_servico_descricao>BOLA DE FUTEBOL OFICIAL  COMPOSICAO  PVC  PESO DO PRODUTO  420 450 G  COSTURA  COM COSTURA  CIRCUNFERENCIA  68 69 CM</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>80.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>31346</produto_servico_id>
				<seq>35</seq>
				<produto_servico_codigo>38504</produto_servico_codigo>
				<produto_servico_descricao>BOLA DE INICIACAO N  10  USO RECREATIVO  GARANTIA DE ALTA PERFORMANCE E RESISTENCIA  MATRIZADA  CONFECCIONADA EM BORRACHA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>140.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>31347</produto_servico_id>
				<seq>36</seq>
				<produto_servico_codigo>38505</produto_servico_codigo>
				<produto_servico_descricao>BOLA DE INICIACAO N  12  USO RECREATIVO  GARANTIA DE ALTA PERFORMANCE E RESISTENCIA  MATRIZADA  CONFECCIONADA EM BORRACHA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>140.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>21467</produto_servico_id>
				<seq>37</seq>
				<produto_servico_codigo>29558</produto_servico_codigo>
				<produto_servico_descricao>BOLA OFICIAL DE BASQUETE  TAMANHO FEMININO  MATRIZADA  CONFECCIONADA COM MICROFIBRA DIAMETRO  72   74 CM PESO  510   565 G  CAMARA  CAMARA AIRBILITY  CONSTRUCAO  MATRIZADA  MATERIAL  MICROFIBRA  MIOLO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>25.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>21452</produto_servico_id>
				<seq>38</seq>
				<produto_servico_codigo>29544</produto_servico_codigo>
				<produto_servico_descricao>BOLA OFICIAL DE FUTEBOL DE CAMPO  COSTURADA A MAO  COM 32 GOMOS  CONFECCIONADA COM MICROFIBRA  DIAMETRO  68   70 CM  PESO  410   450 G  CAMARA  CAMARA AIRBILITY  CONSTRUCAO  COSTURADA  MATERIAL  MICRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>70.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>21455</produto_servico_id>
				<seq>39</seq>
				<produto_servico_codigo>29547</produto_servico_codigo>
				<produto_servico_descricao>BOLA OFICIAL DE FUTSAL  COSTURADA A MAO  COM 32 GOMOS  CONFECCIONADA COM PU DIAMETRO  61   64 CM  PESO  410   440 G  CAMARA  CAMARA AIRBILITY  CONSTRUCAO  COSTURADA  MATERIAL  PU  MIOLO  MIOLO SLIP SY</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>60.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>21468</produto_servico_id>
				<seq>40</seq>
				<produto_servico_codigo>29559</produto_servico_codigo>
				<produto_servico_descricao>BOLA OFICIAL DE FUTSAL  TERMOTEC  COM 8 GOMOS  CONFECCIONADA COM PU ULTRA 100   POSSUI CAMADA NEOGEL  DEIXANDO A BOLA MAIS MACIA E ELASTICA  EXIGINDO MENOS FORCA DO ATLETA PARA OBTER A MESMA VELOCIDAD</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>80.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>21459</produto_servico_id>
				<seq>41</seq>
				<produto_servico_codigo>29550</produto_servico_codigo>
				<produto_servico_descricao>BOLA OFICIAL DE HANDEBOL  TAMANHO INFANTIL  COSTURADA  COM 32 GOMOS  CONFECCIONADA COM PU ULTRA GRIP  BOLA OFICIAL DA CONFEDERACAO BRASILEIRA DE HANDEBOL  CBHB  E APROVADA PELA FEDERACAO INTERNACIONAL</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>60.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>29482</produto_servico_id>
				<seq>42</seq>
				<produto_servico_codigo>36825</produto_servico_codigo>
				<produto_servico_descricao>BOLA DE TENIS  PLAY AND STAY  INICIANTE 50  DE VELOCIDADE  DESENVOLVIDA PARA A PRATICA DE TENIS PARA INICIANTES  A BOLA TEM 50  DA VELOCIDADE DE UMA BOLA NORMAL DE TENIS  POR SER MAIS LENTA FACILITA M</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>200.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>29437</produto_servico_id>
				<seq>44</seq>
				<produto_servico_codigo>36785</produto_servico_codigo>
				<produto_servico_descricao>BOLSA 110CM ALTURA X 50CM LARGURA X 30CM LATERAL CONFECCIONADA EM LONA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>31289</produto_servico_id>
				<seq>45</seq>
				<produto_servico_codigo>38453</produto_servico_codigo>
				<produto_servico_descricao>REDE OFICIAL PARA TENIS  3 LONAS ENVOLVENDO A PARTE SUPERIOR E LATERAIS  MATERIAL DESENVOLVIDA EM FIOAS DE POLIETILENO PRETO  TORCIDO  2 4 MM E PROTECAO UV  EXTENSAO  TAMANHO OFICIAL 1 07MX12 80M  ORI</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>3.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>29441</produto_servico_id>
				<seq>48</seq>
				<produto_servico_codigo>36789</produto_servico_codigo>
				<produto_servico_descricao>COLETE DE TREINO DUPLA FACE  COMPOSTO EM 100  POLIESTER  VESTE DOS DOIS LADOS  TAMANHO E CORES DIVERSOS COM LOGO DA SEMEL  LOGO PREFEITURA E NOME MODALIDADES INSERIDA  SERIGRAFIA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>500.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>31362</produto_servico_id>
				<seq>49</seq>
				<produto_servico_codigo>38519</produto_servico_codigo>
				<produto_servico_descricao>FLUTUADOR DE PISCINAS TIPO ESPAGUETE  COMPOSTO EM POLIETILENO  ESPUMA FLEXIVEL QUE NAO IRRITA A PELE   COMPRIMENTO ADAPTADO A APRENDIZAGEM   AJUDA NA FLUTUACAO PARA REALIZACAO DE EXERCICIOS AQUATICOS</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>100.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>20213</produto_servico_id>
				<seq>50</seq>
				<produto_servico_codigo>28422</produto_servico_codigo>
				<produto_servico_descricao>KIMONO PARA KARATE  EM TECIDO OXFORD BRANCO  TAMANHO ADULTO 1 70</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>21456</produto_servico_id>
				<seq>52</seq>
				<produto_servico_codigo>29548</produto_servico_codigo>
				<produto_servico_descricao>BOLA OFICIAL DE FUTSAL  TERMOTEC  COM 12 GOMOS  CONFECCIONADA COM PU  DIAMETRO  61   64 CM  PESO  410   440 G CAMARA  CAMARA AIRBILITY  CONSTRUCAO  TERMOTEC  MATERIAL  PU  MIOLO  MIOLO SLIP SYSTEM REM</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>40.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>29438</produto_servico_id>
				<seq>56</seq>
				<produto_servico_codigo>36786</produto_servico_codigo>
				<produto_servico_descricao>BOLSA DE MASSAGEM  COM ZIPER   CONFECCIONADA EM NYLON  TEM UM COMPARTIMENTO PRINCIPAL E DOIS BOLSOS INTERNOS PARA ITENS MENORES  CONTA  TAMBEM  COM ALCAS DE MAO QUE FACILITAM O MANUSEIO  ALEM DISSO  V</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>29440</produto_servico_id>
				<seq>57</seq>
				<produto_servico_codigo>36788</produto_servico_codigo>
				<produto_servico_descricao>CAPACETE COM GRADE PARA KARATE   CONFECCIONADO COM MATERIAL SINTETICO  PU  COM REVESTIMENTO INTERNO E V A ULTRA LEVE E ESPUMA PU  GRADE REMOVIVEL  PROTECAO TOTAL DA CABECA  ORELHAS  MAXILAR E QUEIXO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>29473</produto_servico_id>
				<seq>58</seq>
				<produto_servico_codigo>36817</produto_servico_codigo>
				<produto_servico_descricao>REDE DE GOL PARA SOCEITY   PAR   FIO DE SEDA 6 MALHA 14 MEDIDAS DE 5 00 X 2 30 X 1 00 X 1 00 METROS  FIOS TRANCADOS FORMANDO A CORDA CONFECCIONADA EM MONOFILAMENTOS NO MATERIAL DE POLIETILENO  SEDA  1</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>30.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>29515</produto_servico_id>
				<seq>59</seq>
				<produto_servico_codigo>36855</produto_servico_codigo>
				<produto_servico_descricao>SACO EM LONA COM REDE PARA 6 A 8 BOLAS  DESENVOLVIDO PARA TRANSPORTAR AS BOLAS E OS PEQUENOS ACESSORIOS  COMPOSICAO 100  POLIESTER</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>31287</produto_servico_id>
				<seq>60</seq>
				<produto_servico_codigo>38451</produto_servico_codigo>
				<produto_servico_descricao>REDE DE VOLEI CONFECCIONADA COM 4 FAIXAS E FIO 2MM  MALHA 10  MATERIAL EM 100  POLIPROPILENO  SEDA  VIRGEM DE ALTA DENSIDADE  FIO COM TRATAMENTO ULTRA VIOLETA  UV       TRATAMENTO QUE PROTEGE A REDE C</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>30.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>31359</produto_servico_id>
				<seq>63</seq>
				<produto_servico_codigo>38516</produto_servico_codigo>
				<produto_servico_descricao>FITA FAIXA DE MARCACAO DE QUADRA VOLEI DE PRAIA  COM PROTECAO UV QUE EVITA A DEGRADACAO DOS POLIMEROS  CARACTERISTICAS  CONFECCIONADA EM MATERIA PRIMA VIRGEM DE ALTA DENSIDADE</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>20.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>33333</produto_servico_id>
				<seq>64</seq>
				<produto_servico_codigo>4781</produto_servico_codigo>
				<produto_servico_descricao>PROTETOR DE TORAX PARA KARATE INTERESTILOS  DUPLA FACE  VERMELHO E BRANCO   REVESTIMENTO INTERNO COM PLACA AMORTECEDORA DE BORRACHA  EVA E ESPUMA COM REVESTIMENTO SINTETICO DE CORVIN TAMANHOS P  M  G</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>24.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>21466</produto_servico_id>
				<seq>67</seq>
				<produto_servico_codigo>29557</produto_servico_codigo>
				<produto_servico_descricao>BOLA OFICIAL DE BASQUETE  TAMANHO MASCULINO  MATRIZADA  CONFECCIONADA COM MICROFIBRA  BOLA APROVADA PELA FEDERACAO INTERNACIONAL DE BASQUETE  FIBA   BOLA COM SELO DO NOVO BASQUETE BRASIL  NBB   DIAMET</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>30.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>21453</produto_servico_id>
				<seq>68</seq>
				<produto_servico_codigo>29545</produto_servico_codigo>
				<produto_servico_descricao>BOLA OFICIAL DE FUTEBOL SOCIETY  COSTURADA A MAO  COM 32 GOMOS  CONFECCIONADA COM MICROFIBRA  DIAMETRO  68   69 CM  PESO  425   445 G  CAMARA  CAMARA AIRBILITY  CONSTRUCAO  COSTURADA MATERIAL  MICROFI</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>21470</produto_servico_id>
				<seq>71</seq>
				<produto_servico_codigo>29560</produto_servico_codigo>
				<produto_servico_descricao>BOLA PROFISSIONAL DE FUTEVOLEI  TERMOTEC  COM 8 GOMOS  CONFECCIONADA COM PU ULTRA 100   DIAMETRO  68   69 CM  PESO  485   486 G  CAMARA  CAMARA AIRBILITY  CONSTRUCAO  TERMOTEC  MATERIAL  PU ULTRA 100</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>15.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>29447</produto_servico_id>
				<seq>74</seq>
				<produto_servico_codigo>36794</produto_servico_codigo>
				<produto_servico_descricao>JG CARTAO PARA ARBITRAGEM EM PLASTICO OU SIMILAR COM TRES CARTOES SENDO UM AMARELO  UM VERMELHO E UM AZUL</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>20.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>29472</produto_servico_id>
				<seq>76</seq>
				<produto_servico_codigo>36816</produto_servico_codigo>
				<produto_servico_descricao>REDE DE GOL PARA FUTEBOL DE CAMPO   PAR   FIO DE SEDA 6 MALHA 14 MEDIDAS DE 7 50 X 2 50 X 2 00 METROS  FIOS TRANCADOS FORMANDO A CORDA CONFECCIONADA EM MONOFILAMENTOS NO MATERIAL DE POLIETILENO  SEDA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>4.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>29484</produto_servico_id>
				<seq>77</seq>
				<produto_servico_codigo>36827</produto_servico_codigo>
				<produto_servico_descricao>PRANCHA PARA PRATICA DE NATACAO  MATERIAL  EM 100  EVA  ETIL VINIL ACETATO   DIMENSOES DO PRODUTO  A X L X P   35 CM X 23 CM X 2 9 CM  PESO APROXIMADO  240 G</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>40.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>29511</produto_servico_id>
				<seq>78</seq>
				<produto_servico_codigo>36851</produto_servico_codigo>
				<produto_servico_descricao>GARRAFA TERMICA PARA AGUA 12 LITROS COM TORNEIRA  CORES VARIADAS</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>31288</produto_servico_id>
				<seq>79</seq>
				<produto_servico_codigo>38452</produto_servico_codigo>
				<produto_servico_descricao>RAQUETE DE TENIS TECNOLOGIA V  MATRIX AUMENTA O NUMERO DE SWEET SPOT  COMPOSICAO ALUMINIO  CABECA 112 SQ  IN  723 CM   ARO 21 MM  COMPRIMENTO 27 5  69 9 CM   PESO COM CORDA 288G  10 2 OZ  PESO SEM COR</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>20.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>31283</produto_servico_id>
				<seq>80</seq>
				<produto_servico_codigo>38448</produto_servico_codigo>
				<produto_servico_descricao>BOLA DE TENIS  PLAY AND STAY  INICIANTE 100  DE VELOCIDADE  DESENVOLVIDA PARA A PRATICA DE TENIS  A BOLA TEM 100  DA VELOCIDADE   COMPOSICAO  FELTRO E NUCLEO DE BORRACHA RESISTENTE  COMPATIBILIDADE</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>200.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>31309</produto_servico_id>
				<seq>81</seq>
				<produto_servico_codigo>38471</produto_servico_codigo>
				<produto_servico_descricao>CONE DELIMITADOR EM PVC COM 75CM DE ALTURA  CORES  LARANJA COM 2 FAIXAS BRANCAS  DIAMETRO NO TOPO DO CONE  57 1 MM  DIAMETRO DO FURO DO CONE  35 5 MM  DIAMETRO DA BASE DO CONE  274 0 MM  LARGURA DA BA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>31311</produto_servico_id>
				<seq>82</seq>
				<produto_servico_codigo>38473</produto_servico_codigo>
				<produto_servico_descricao>CONE GRANDE 40CM PARA TREINAMENTO DE AGILIDADE  INDICADO PARA O TREINAMENTO DE TODAS AS MODALIDADES ESPORTIVAS QUE NECESSITAM DE VELOCIDADE E EXPLOSAO  PARA A DEMARCACAO DE CAMPOS  QUADRAS OU TATAMES</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>40.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>31367</produto_servico_id>
				<seq>85</seq>
				<produto_servico_codigo>38523</produto_servico_codigo>
				<produto_servico_descricao>PAR DE LUVA DE FOCO  APARADOR DE SOCO   PRODUTO FABRICADO COM UM MATERIAL QUE NAO RASGA   TELA DE POLIESTER FIO 8  ENCHIMENTO DE BORRACHA DUPLA FACE  SENDO EFICIENTE NO AMORTECIMENTO DOS IMPACTOS  COR</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>31366</produto_servico_id>
				<seq>86</seq>
				<produto_servico_codigo>38522</produto_servico_codigo>
				<produto_servico_descricao>PAR DE CANELEIRA COM PROTECAO DE PE  REMOVIVEL   REVESTIMENTO EM P U  E ENCHIMENTO EM EVA  UTILIZADO EM COMPETICOES DE KARATE  KICKBOXING  ETC  APROVADO PELA WORD KARATE FEDERATION  WKF APROOVED   COR</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>29451</produto_servico_id>
				<seq>87</seq>
				<produto_servico_codigo>36798</produto_servico_codigo>
				<produto_servico_descricao>PAR DE LUVA PARA KARATE  COM SELO DE APROVACAO WKF  VELCRO ANTIDERRAPANTE QUE MANTEM A LUVA PERFEITAMENTE NO LUGAR   FORMATO ERGONOMICO PROPORCIONANDO MAXIMO DE CONFORTO E SEGURANCA  COSTURA DUPLA E E</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>20.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>17618</produto_servico_id>
				<seq>88</seq>
				<produto_servico_codigo>26063</produto_servico_codigo>
				<produto_servico_descricao>APARADOR DE CHUTES  MATERIAL  COURO SINTETICO  ULTRALEVE E RESISTENTE  GENERO   UNISSEX  DIMENSOES APROXIMADAS  20X40X9 CM  LXAXP   INCLUI GANCHO E TIRAS COM ALCAS REBITADAS E REFORCADAS</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>4.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>21461</produto_servico_id>
				<seq>89</seq>
				<produto_servico_codigo>29552</produto_servico_codigo>
				<produto_servico_descricao>BOLA DE BEACH SOCCER OFICIAL  TERMOTEC  COM 8 GOMOS  CONFECCIONADA COM PU ULTRA 100   INDICADA PARA SER USADA EM AREIA BATIDA  DIAMETRO  68   69 CM  H24PESO  420   450 G  CAMARA  CAMARA AIRBILITY   CO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>30.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>21472</produto_servico_id>
				<seq>94</seq>
				<produto_servico_codigo>29562</produto_servico_codigo>
				<produto_servico_descricao>BOLA OFICIAL DE HANDEBOL  TAMANHO MASCULINO  COSTURADA  COM 32 GOMOS  CONFECCIONADA COM PU ULTRA GRIP  BOLA OFICIAL DA CONFEDERACAO BRASILEIRA DE HANDEBOL  CBHB  E APROVADA PELA FEDERACAO INTERNACIONA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>20.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>21473</produto_servico_id>
				<seq>95</seq>
				<produto_servico_codigo>29563</produto_servico_codigo>
				<produto_servico_descricao>BOLA OFICIAL DE VOLEI DE PRAIA  COM 12 GOMOS  CONFECCIONADA COM MICROFIBRA  BOLA OFICIAL DA CONFEDERACAO BRASILEIRA DE VOLEI  CBV   EXCLUSIVA TECNOLOGIA TERMOTEC COM ABSORCAO DE 0  DE AGUA  IDEAL PARA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>20.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>29446</produto_servico_id>
				<seq>96</seq>
				<produto_servico_codigo>36793</produto_servico_codigo>
				<produto_servico_descricao>CRONOMETRO DE ALTA PRECISAO  DIGITAL COM RELOGIO E ALARME  TEMPORIZADOR DE CONTAGEM DUPLO   CAPACIDADE DE CONTROLE DO TEMPO  23 HORAS  59 MINUTOS E 59 99 SEGUNDOS   RESOLUCAO DE 1 100 SEGUNDOS PARA 30</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>40.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>29471</produto_servico_id>
				<seq>97</seq>
				<produto_servico_codigo>36815</produto_servico_codigo>
				<produto_servico_descricao>REDE DE VOLEI CONFECIONADA COM FIO 4 E MALHA 10  MATERIAL EM 100  POLIETILENO  NYLON  VIRGEM DE ALTA DENSIDADE  FIO COM TRATAMENTO ULTRA VIOLETA  UV       TRATAMENTO QUE PROTEGE A REDE CONTRA ACAO DO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>29474</produto_servico_id>
				<seq>98</seq>
				<produto_servico_codigo>36818</produto_servico_codigo>
				<produto_servico_descricao>REDE DE GOL PARA FUTSAL   PAR   FIO DE SEDA 6 MALHA 12 MEDIDAS DE 3 00 X 2 00 X 0 80 X 0 80 METROS  FIOS TRANCADOS FORMANDO A CORDA CONFECCIONADA EM MONOFILAMENTOS NO MATERIAL DE POLIETILENO  SEDA  10</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>20.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>21481</produto_servico_id>
				<seq>99</seq>
				<produto_servico_codigo>29570</produto_servico_codigo>
				<produto_servico_descricao>TROFEU 39CM ALTURA X 15CM DIAMETRO X 20CM PE   ARTILHEIRO  CORPO E BASE EM ACO INOX E VERNIZ FOTO CORROSAO  FIGURA SUPERIOR INTERCAMBIAVEL COM MODALIDADES CONSTANTES NO CATALOGO LINHA BASE  FIGURAS E</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>21483</produto_servico_id>
				<seq>100</seq>
				<produto_servico_codigo>29572</produto_servico_codigo>
				<produto_servico_descricao>TROFEU 39CM ALTURA X 15CM DIAMETRO X 20CM PE   DESTAQUE  CORPO E BASE EM ACO INOX E VERNIZ FOTO CORROSAO  FIGURA SUPERIOR INTERCAMBIAVEL COM MODALIDADES CONSTANTES NO CATALOGO LINHA BASE  FIGURAS E AD</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>21482</produto_servico_id>
				<seq>101</seq>
				<produto_servico_codigo>29571</produto_servico_codigo>
				<produto_servico_descricao>TROFEU 39CM ALTURA X 15CM DIAMETRO X 20CM PE   GOLEIRO  CORPO E BASE EM ACO INOX E VERNIZ FOTO CORROSAO  FIGURA SUPERIOR INTERCAMBIAVEL COM MODALIDADES CONSTANTES NO CATALOGO LINHA BASE  FIGURAS E ADE</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>29483</produto_servico_id>
				<seq>103</seq>
				<produto_servico_codigo>36826</produto_servico_codigo>
				<produto_servico_descricao>BOLA DE TENIS  PLAY AND STAY  INICIANTE 75  DE VELOCIDADE  DESENVOLVIDA PARA A PRATICA DE TENIS PARA INICIANTES  A BOLA TEM 75  DA VELOCIDADE DE UMA BOLA NORMAL DE TENIS  POR SER UM POUCO MAIS LENTA F</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>200.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>31286</produto_servico_id>
				<seq>104</seq>
				<produto_servico_codigo>38450</produto_servico_codigo>
				<produto_servico_descricao>BOLA OFICIAL  DE FUTSAL  COM 8 GOMOS  CONFECCIONADA COM PU ULTRA 100   POSSUI CAMADA NEOGEL  DEIXANDO A BOLA MAIS MACIA E ELASTICA  EXIGINDO MENOS FORCA DO ATLETA PARA OBTER A MESMA VELOCIDADE  DIAMET</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>30.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>31282</produto_servico_id>
				<seq>105</seq>
				<produto_servico_codigo>38447</produto_servico_codigo>
				<produto_servico_descricao>BOLA DE TENIS  PLAY AND STAY  INICIANTE 25  DE VELOCIDADE  DESENVOLVIDA PARA A PRATICA DE TENIS PARA INICIANTES  A BOLA TEM 25  DA VELOCIDADE DE UMA BOLA NORMAL DE TENIS  POR SER MAIS LENTA FACILITA M</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>200.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
		</produto>
	</sdt_pregao_proposta.sdt_pregao_propostaItem>
</sdt_pregao_proposta>
